RubyGems Navigation menu

blood_contracts-core 0.4.4

Core classes for data validation with contracts approach (using Either + Writer monad combination & ADT for composition)

Versiones:

  1. 0.4.4 - August 30, 2019 (20 KB)
  2. 0.4.3 - August 30, 2019 (20 KB)
  3. 0.4.2 - August 29, 2019 (20 KB)
  4. 0.4.1 - July 04, 2019 (20 KB)
  5. 0.4.0 - July 02, 2019 (20 KB)
Mostrar todas las versiones (14 total)

dependencias de Development (5):

  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.49
  • Propietarios:

    Subida por:

    Autores:

    • Sergey Dolganov (sclinede)

    SHA 256 checksum:

    a808079e5a650f1b6ebf05c148cd592fd208c8316e8747f838c582aa169a4353

    Total de descargas 7.704

    Para esta versión 1.734

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4

    Enlace: